# new Linux RPMs available

David Mosberger-Tang (David.Mosberger@acm.org)
Wed, 15 Oct 1997 21:57:32 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "gtk-970925 fix"
- Previous message: becka@rz.uni-duesseldorf.de: "Re: "strange" things with SANE on IRIX 5.3"

OK, I think I fixed the most glaring bugs in the RPM specs file. I
uploaded a new DEC Alpha binary RPM and the corresponding SRPM. To
build it on another platform, all it should take is "rpm --rebuild
SOURCE-RPM".

The files are in:

ftp://ftp.mostang.com/pub/sane/RPMS

Enjoy,

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "gtk-970925 fix"
- Previous message: becka@rz.uni-duesseldorf.de: "Re: "strange" things with SANE on IRIX 5.3"